.faq-accordion {
  max-width: 1200px;
  margin: 0 auto 90px;
}

.accordion_in {
  background-color: #f5f5f5;
  border-radius: 10px;
  padding: 0;
  border-bottom: 0;
  margin-bottom: 20px;
}

.accordion_in .acc_head {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 20px 45px 20px 20px;
  font-family: "Roboto Condensed";
}

.accordion_in .acc_content {
  padding: 25px 20px;
  border-top: 1px solid currentColor;
}

.accordion_in.acc_active {
  background-color: var(--dark-theme);

  & .acc_head,
  & .acc_content p,
  ol li,
  ul li {
    color: var(--white);

    & a {
      color: var(--white);

      &:hover {
        color: var(--theme);
      }
    }
  }

  & .acc_content {
    border-top-color: var(--white);

    & ul {
      & li {
        & a {
          color: var(--white);
          text-decoration: underline !important;
        }
      }
    }
  }
}

.accordion_in .acc_head .acc_icon_expand:before {
  background: url(../images/svg/down-arrow.svg) no-repeat;
  left: auto;
  right: 20px;
  width: 25px;
  height: 15px;
}

.accordion_in.acc_active .acc_head .acc_icon_expand:before {
  transform: rotate(180deg);
  filter: invert(1) brightness(100);
  top: -3px;
}

.accordion_in:last-of-type {
  margin-bottom: 0;
}

@media (max-width: 1199.98px) {
  .faq-accordion {
    margin-bottom: 70px;
  }
}

@media (max-width: 991.98px) {
  .accordion_in .acc_head {
    font-size: 18px;
  }

  .faq-accordion {
    margin-bottom: 50px;
  }
}

@media (max-width: 767.98px) {
  .faq-accordion {
    margin-bottom: 40px;
  }

  .accordion_in .acc_head .acc_icon_expand:before {
    right: 10px;
  }

  /* .faq-accordion {
    margin-bottom: 0;
  } */
}

@media (max-width: 575.98px) {
  .accordion_in .acc_head {
    font-size: 16px;
  }
}